/* cards */
.card {
    border-radius: 20px;
    background: #0dcaf0;
    box-shadow: 15px 15px 30px #bebebe,
        -15px -15px 30px #ffffff;
    margin-bottom: 30px;
    transition: all 0.3s;
}

.card:hover {
    transform: scale(1.05);
    background: #54dbf6;
}

.cardImage {
    width: 100%;
    height: 20vw;
    object-fit: cover;
    padding-left: 8px;
    padding-right: 8px;
}

.cardTitle {
    text-align: center;
    text-transform: capitalize;
    padding-top: 8px;
    color: #ffffff;
}

.card:hover .cardTitle {
    color: #022830;
    font-weight: bold;
}

.cardLocation {
    text-align: center;
    color: #ffffff;
    margin-top: 8px;
}

.card:hover .cardLocation {
    color: #022830;
    font-weight: bold;
}

.cardButton {
    text-align: center;
    padding-bottom: 8px;
}

/* form */
.formCard {
    border-radius: 40px;
    background: #0dcaf0;
    box-shadow: 15px 15px 30px #bebebe,
        -15px -15px 30px #ffffff;
    margin-top: 32px;
    margin-left: 33%;
    margin-right: 33%;
    text-align: center;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 16px;
}

/* button */